Subject: for your review / reply needed please.

From: "Dr. Koffi Nene" <[email-masked]>
Date: Thu, 16 Jun 2005 00:14:14 -0600

Dear Friend, 

I am one of the Personal Assistance to the late
President Gnassingbé Eyadéma of Togo. I will not like to
waste your time. 

I am looking for someone to be my friend that I can
trust to handle some part of the money the President wanted
to go and
deposit in Switzerland three weeks before he died. 

I am Presently in Ivory coast Because i cannot go back
to my country for now. 

As soon as you get intouch with me i will tell you all
the modalities that is invovled in this project. 

I am waiting for your quick reply, I will explain in details after
your response in the next mail, you can also reach me on phone 00225 06 13 69 55

Please click to this site: 

1.news.bbc.co.uk/1/hi/world/africa/4239983.stm
 - 36k - 8 fév 2005
2.httwww.irinnews.org/report.aspReportID=46105&SelectRegion=West_Afr
ica
3.http://news.bbc.co.uk/1/hi/world/africa/830774.stm 

This site's above will give you more understand of what i am saying.
Thanks and God bless you as you assist me. 

My Regards, 

Dr. Koffi Nene. 

___________________________________________________________________________
Mail sent from WebMail service at PHP-Nuke Powered Site
- http://yoursite.com